#pragma once

void configureAndRunSine();
void configureAndRunCosine();
void configureAndRunRand();
void configureAndRunAddSineCosine();
void configureAndRunAddRand();
void configureAndRunFft();
void configureAndRunCrc();
